/* Styles for custom selects */
.done select{
  height:1px;
  width:1px;
  border:none;
  background:none;
  padding:0;
  margin:0;
    position: relative;
    left:-2px;
    z-index: -10;
  outline:none;
  -webkit-appearance: none;
  }
.select-list{
  position:     absolute;
  left:       0;
  right: 0;
  }
.custom-select{
  z-index:      1
  }
.custom-select *{
  -webkit-user-select:none;
  -khtml-user-select: none;
  -moz-user-select:   none;
  -ms-user-select:  none;
  -o-user-select:   none;
  user-select:    none;
  }
.open_list{
  z-index:      10
  }
.custom-select ul,
.custom-select li{
  margin:       0;
  padding:      0;
  list-style:     none
  }
.custom-select,
.custom-select ul{
  position:     relative;
  top:        0;
  left:       0
  }
.custom-select .custom-text{
  cursor:       pointer;
  display:      inline-block;
  }
.custom-select li{
  cursor:       pointer;
  min-height:     25px;
  }
.select-scroll{
  position:     absolute;
  right:        2px;
  top:        2px;
  z-index:      2
  }
.default-scroll ul{
  overflow-y:     scroll
  }
.custom-scroll{
  overflow:     hidden
  }
.scroll-drag{
  display:      block;
  position:     absolute;
  left:       1px;
  cursor:       pointer
  }
.disabled *{
    cursor:             default !important
    }
/* Style for example*/
.custom-select{
  font-family:'AvenirNextLTPro-Regular', 'Source Sans Pro', 'Open Sans', Helvetica, Verdana, Arial;
  font-size:      18px;
  }
.custom-select .custom-text,
.custom-select.disabled span.custom-text:hover{
  overflow:     hidden;
  height:       38px;
  padding:      0 0 0 10px;
  line-height:    38px;
  color:        #999999;
  /* background styles */
  background:     #2d78b7; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url('../img/arrow-selector.png') right center #f1f1f1 no-repeat;
  -webkit-transition: background-color .2s ease-in-out;
       -o-transition: background-color .2s ease-in-out;
          transition: background-color .2s ease-in-out;
  }
.custom-select span.custom-text:hover,
.active span.custom-text{
  background-color: #dedede;
  }
.select-list{
  font-size: 14px;
  top:        38px;
  line-height:    38px;
  padding:      0 0 0 10px;
  background-color: #dedede;
  color:        #999999;
  }
.select-list.custom-scroll{
  padding:      2px 0 2px 10px;
  }
.select-list .selected,
.select-list li:hover{
  color:        #191919
  }
.select-list li.disabled{
  color:        #CCCCCC;
  cursor:       default
  }
.select-scroll{
  background-color: #73b0e2;
  width:        12px;
  -webkit-border-radius:2px;
  -moz-border-radius: 2px;
  border-radius:    2px; 
  }
.scroll-drag{
  top:        0;
  width:        10px;
  background-color: #14609e;
  -webkit-border-radius:2px;
  -moz-border-radius: 2px;
  border-radius:    2px; 
  }
.maxlength .scroll-drag:after{
  display:      block;
  content:      '≡';
  font-size:      14px;
  position:     relative;
  left:       50%;
  top:        50%;
  margin:       -14px 0 0 -4px
  }
.custom-select .hover{
  color:        #FFF
  }
.custom-select.disabled{
    opacity:            0.5 !important;
    }